Subject: Ticket Assigned - order information
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:47:16 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information User                    Helo           04:36 PM, 18th Feb                     User                    about my order           04:36 PM, 18th Feb                     User                    still not comming           04:36 PM, 18th Feb                     User                    also I want to correct my number           04:37 PM, 18th Feb                     User                    its 0524866220 not 050           04:37 PM, 18th Feb                     User                    thank you           04:37 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan/           04:39 PM, 18th Feb                   krishan                   May i know your order number           04:39 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?    
        04:44 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:46 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121643